.arrowlistmenu{
	width: 240px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	font-size: 13px;
	color: #ffffff;
	font-weight: normal;
	padding-bottom: 3px;
	padding-top: 8px;
	cursor: hand;
	cursor: pointer;
	padding-left: 13px;
	padding-right:5px;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	font-size: 13px;
	color: #ffffff;
	line-height: 18px;
	cursor: hand;
	cursor: pointer;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	font-size: 13px;
	color: #fffff;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 1px; /*bottom spacing between menu items*/
	padding-left: 32px;
	padding-right:5px;
	padding-top: 2px;
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
	font-size: 13px;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
	font-size: 13px;
}

.arrowlistmenu ul li a{
	color: #ffffff;
	/*display: block;
	padding: 1px 5px 1px 0;
	padding-left: 0px; /*link text is indented 19px*/
	text-decoration: none;
	font-size: 11.5px;
}

.arrowlistmenu ul li a:visited{
	color: #ffffff;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #ffffff;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
	color: #ffffff;
}